/* ============================
* Reset css
* ========================= */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
  font: inherit;
}

input,
select,
textarea {
  font: inherit;
  color: inherit;
  vertical-align: top;
}

/* ============================
* Common class
* ========================= */
body {
  font-family: "Lato", sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 20px;
  }
}

.section {
  padding-block: 120px;
}
@media screen and (min-width: 768px) {
  .section {
    padding-block: 180px;
  }
}

.inner {
  padding-inline: 20px;
  max-width: 1120px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .inner {
    padding-inline: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .inner {
    max-width: 1160px;
  }
}

@media screen and (min-width: 600px) {
  .sm__hidden {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .md__hidden {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .lg__hidden {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .row-reverse {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: row-reverse !important;
            flex-direction: row-reverse !important;
  }
}

.section__heading {
  font-size: 26px;
  line-height: 1;
  font-weight: 700;
  padding-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .section__heading {
    font-size: 36px;
    padding-bottom: 120px;
  }
}

.heading__main {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .heading__main {
    font-size: 40px;
  }
}

.heading__center {
  text-align: center;
}

.button {
  display: inline-block;
  text-align: center;
  border-radius: 9999px;
  padding-inline: 40px;
  padding-block: 9px;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  font-weight: 900;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  top: 0;
  overflow: hidden;
}
.button:hover, .button:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  top: 5px;
}
.button::after {
  -webkit-animation: 4s 0s shine linear infinite;
          animation: 4s 0s shine linear infinite;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.4)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 100%);
  content: "";
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  width: 50%;
}
@-webkit-keyframes shine {
  20% {
    left: 150%;
  }
  100% {
    left: 150%;
  }
}
@keyframes shine {
  20% {
    left: 150%;
  }
  100% {
    left: 150%;
  }
}

.button__green {
  background: #009f9a;
  color: #fff;
}
.button__green:hover, .button__green:focus {
  background: #ffb702;
}

.button__white {
  background: #fff;
  color: #08413f;
}
.button__white:hover, .button__white:focus {
  background: #ffb702;
  color: #fff;
}

/* sns */
/* ========================= */
.sns__links a + a {
  padding-left: 26px;
}

.sns__link {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sns__link:hover {
  fill: #ffb702;
}

/* ============================
* Header
* ========================= */
.header {
  height: 70px;
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .header {
    height: 100px;
  }
}

.header__inner {
  padding-inline: 20px;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__logo {
  display: block;
  width: 173px;
}
@media screen and (min-width: 1024px) {
  .header__logo {
    width: 249px;
  }
}

@media screen and (min-width: 1024px) {
  .header__menu-open {
    display: none;
  }
}

.drawer__icon {
  width: 30px;
  height: 22px;
  position: relative;
  z-index: 120;
}
.drawer__icon.is-active .drawer__icon-bar {
  background: #fff;
}
.drawer__icon.is-active .drawer__icon-bar:nth-child(1) {
  left: 0;
  top: -5px;
  width: 34px;
  -webkit-transform: translateY(15px) rotate(-45deg);
          transform: translateY(15px) rotate(-45deg);
}
.drawer__icon.is-active .drawer__icon-bar:nth-child(2) {
  display: none;
}
.drawer__icon.is-active .drawer__icon-bar:nth-child(3) {
  top: -5px;
  left: 0;
  width: 34px;
  -webkit-transform: translateY(15px) rotate(45deg);
          transform: translateY(15px) rotate(45deg);
}

.drawer__icon-bar {
  position: absolute;
  height: 3px;
  width: 30px;
  border-radius: 6px;
  background: #000;
  left: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s; /*アニメーションの設定*/
}
.drawer__icon-bar:nth-child(1) {
  top: 0;
}
.drawer__icon-bar:nth-child(2) {
  top: 9px;
}
.drawer__icon-bar:nth-child(3) {
  top: 19px;
}

.header__nav {
  width: 80%;
  height: 100vh;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
  right: 0;
  padding-inline: 20px;
  height: 100%;
  z-index: 10;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.6s ease-in;
  transition: -webkit-transform 0.6s ease-in;
  transition: transform 0.6s ease-in;
  transition: transform 0.6s ease-in, -webkit-transform 0.6s ease-in;
  text-align: center;
  background: #009f9a;
}
.header__nav.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
@media screen and (min-width: 1024px) {
  .header__nav {
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.header__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media screen and (min-width: 1024px) {
  .header__lists {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.menu-item {
  transition: all 0.3s;
  color: #fff;
}

.menu-item:hover {
  transform: scale(1.1);
}

@media screen and (min-width: 1024px) {
  .menu-item {
    color: #000;
    font-size: 17px;
  }
}

.header__item {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (min-width: 1024px) {
  .header__item {
    color: #000;
    font-size: 17px;
  }
}
.header__item:hover, .header__item:focus {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.header__button {
  background: #fff;
  color: #009f9a;
}
.header__button:hover, .header__button:focus {
  background: #ffb702;
  color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media screen and (min-width: 1100px) {
  .header__button {
    background: #009f9a;
    color: #fff;
  }
  .header__button:hover, .header__button:focus {
    background: #ffb702;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.header__nav-logo img {
  width: 168px;
  padding-top: 20px;
}
@media screen and (min-width: 1024px) {
  .header__nav-logo img {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .header__sns {
    display: none;
  }
}

.language__button {
  padding-top: 40px;
  font-size: 14px;
  color: #fff;
}
.language__button a {
  padding-inline: 8px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.language__button a:hover, .language__button a:focus {
  color: #ffb702;
}
@media screen and (min-width: 1024px) {
  .language__button {
    padding-top: unset;
    color: #000;
  }
}

/* ============================
* FV - first view
* ========================= */
.bg {
  background: linear-gradient(120deg, #fff 0, #fff 20%, #bee4e3 20%, #bee4e3 100%);
}
@media screen and (min-width: 768px) {
  .bg {
    background: linear-gradient(130deg, #fff 0, #fff 33%, #bee4e3 33%, #bee4e3 100%);
  }
}

.fv {
  padding-top: 100px;
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .fv {
    padding-top: 120px;
    padding-bottom: 160px;
  }
}

.fv__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 46px;
}
@media screen and (min-width: 1024px) {
  .fv__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-top: 160px;
  }
}

@media screen and (min-width: 600px) {
  .fv__img {
    width: 88.5365853659%;
  }
  .fv__img img {
    position: absolute;
    top: 160px;
    right: 0;
    max-width: 726px;
  }
}
@media screen and (min-width: 1024px) {
  .fv__img {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .fv__img img {
    width: 68.59375%;
    max-width: 878px;
    top: unset;
    right: unset;
  }
}

.fv__contents {
  z-index: 5;
}
@media screen and (min-width: 600px) {
  .fv__contents {
    width: 600px;
    padding-top: 520px;
  }
}
@media screen and (min-width: 768px) {
  .fv__contents {
    padding-top: 400px;
  }
}
@media screen and (min-width: 1024px) {
  .fv__contents {
    width: 400px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    height: 541px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: unset;
  }
}

@media screen and (min-width: 600px) {
  .fv__message p {
    font-size: 20px;
  }
}
.fv__message h1 + p {
  padding-top: 15px;
}
@media screen and (min-width: 600px) {
  .fv__message h1 + p {
    padding-top: 24px;
  }
}

.fv__copy {
  font-size: 36px;
  font-weight: 900;
  line-height: 1.75;
}
@media screen and (min-width: 600px) {
  .fv__copy {
    font-size: 40px;
  }
}
.fv__copy span {
  color: #009f9a;
  font-weight: 900;
}

.fv__button {
  margin-top: 30px;
}
@media screen and (min-width: 600px) {
  .fv__button {
    margin-top: 60px;
    font-size: 20px;
  }
}

/* ============================
* Problem
* ========================= */
.problem__heading {
  text-align: center;
}

.problem__wrapping {
  width: 100%;
  margin: 0 auto;
  max-width: 400px;
}
@media screen and (min-width: 600px) {
  .problem__wrapping {
    max-width: 600px;
  }
}
@media screen and (min-width: 768px) {
  .problem__wrapping {
    max-width: 700px;
  }
}
@media screen and (min-width: 1024px) {
  .problem__wrapping {
    max-width: 880px;
  }
}

.problem__items {
  position: relative;
  height: 350px;
  margin-block: 65px;
}
@media screen and (min-width: 600px) {
  .problem__items {
    height: 360px;
    margin-block: 80px;
  }
}
@media screen and (min-width: 768px) {
  .problem__items {
    height: 400px;
  }
}
@media screen and (min-width: 1024px) {
  .problem__items {
    height: 320px;
  }
}

.problem__item {
  background: #fff;
  border-radius: 999px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 32px;
  position: absolute;
  max-width: 320px;
  text-align: center;
  line-height: 1.6;
}
@media screen and (min-width: 600px) {
  .problem__item {
    max-width: 350px;
  }
}
@media screen and (min-width: 1024px) {
  .problem__item {
    max-width: 380px;
  }
}

.problem__item--1 {
  left: 10px;
}
@media screen and (min-width: 600px) {
  .problem__item--1 {
    left: 0;
    bottom: 90px;
  }
}
@media screen and (min-width: 1024px) {
  .problem__item--1 {
    bottom: -20px;
  }
}

.problem__item--2 {
  top: 88px;
  right: 10px;
}
@media screen and (min-width: 600px) {
  .problem__item--2 {
    top: 0;
    right: unset;
    left: 5%;
  }
}
@media screen and (min-width: 1024px) {
  .problem__item--2 {
    left: 15%;
  }
}

.problem__item--3 {
  top: 186px;
  left: -10px;
}
@media screen and (min-width: 600px) {
  .problem__item--3 {
    left: unset;
    right: 5%;
    top: 100px;
  }
}
@media screen and (min-width: 1024px) {
  .problem__item--3 {
    top: 120px;
    right: 10%;
  }
}

.problem__item--4 {
  bottom: 0;
  right: -10px;
}
@media screen and (min-width: 600px) {
  .problem__item--4 {
    right: 0;
  }
}
@media screen and (min-width: 1024px) {
  .problem__item--4 {
    bottom: -100px;
  }
}

.problem__img {
  display: block;
  text-align: center;
}
.problem__img img {
  width: 266px;
}
@media screen and (min-width: 600px) {
  .problem__img img {
    width: 100%;
    max-width: 519px;
  }
}

/* ============================
* Solution
* ========================= */
.solution {
  background: #bee4e3;
  border-bottom-left-radius: 1000px 100px;
  border-bottom-right-radius: 1000px 100px;
}

.solution__contents {
  background: #fff;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 36px;
  padding: 42px 24px;
  position: relative;
  max-width: 460px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .solution__contents {
    max-width: 800px;
    border-radius: 999px;
  }
}
@media screen and (min-width: 1024px) {
  .solution__contents {
    max-width: 1080px;
  }
}
.solution__contents::before {
  content: "";
  position: absolute;
  display: inline-block;
  background: url(../img/img_solution.webp) no-repeat center center;
  background-size: contain;
  width: 299px;
  height: 75px;
  top: -35px;
  left: -10px;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .solution__contents::before {
    width: 391px;
    height: 98px;
    top: -60px;
  }
}
@media screen and (min-width: 1024px) {
  .solution__contents::before {
    left: 80px;
  }
}

.solution__heading {
  line-height: 1;
  max-width: 300px;
  margin: 0 auto;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .solution__heading {
    max-width: none;
    text-align: center;
    font-size: 32px;
  }
}
.solution__heading span {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .solution__heading span {
    font-size: 48px;
  }
}

.solution__heading-1 {
  padding-top: 10px;
}

.solution__body {
  line-height: 1.5;
  text-align: center;
  padding-top: 26px;
}

/* ============================
* Service
* ========================= */
.service {
  overflow: hidden;
}

.service__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 80px;
}
@media screen and (min-width: 600px) {
  .service__contents {
    gap: 120px;
  }
}
@media screen and (min-width: 1024px) {
  .service__contents {
    gap: 160px;
  }
}

@media screen and (min-width: 600px) {
  .service-content__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 80px;
  }
}

@media screen and (min-width: 600px) {
  .service-content__text {
    width: 70%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-bottom: 250px;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__text {
    width: 605px;
    padding-bottom: 0;
  }
}

.service-content__heading {
  font-size: 24px;
  font-weight: 900;
  color: #009f9a;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .service-content__heading {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__heading {
    font-size: 40px;
  }
}
.service-content__heading span {
  font-weight: 700;
  letter-spacing: -0.7px;
}

@media screen and (min-width: 600px) {
  .service-content__body {
    padding: 30px 10px;
  }
}
.service-content__body p + p {
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .service-content__body p + p {
    padding-top: 16px;
  }
}

.service-content__list {
  list-style-type: disc;
  margin-left: 40px;
  line-height: 1.7;
  padding-top: 20px;
  font-size: 15px;
}
@media screen and (min-width: 1024px) {
  .service-content__list {
    font-size: 17px;
    padding-top: 0;
  }
}

.service-content__img {
  display: none;
}
@media screen and (min-width: 600px) {
  .service-content__img {
    display: block;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    position: absolute;
    width: 100%;
    z-index: -1;
  }
}

@media screen and (min-width: 600px) {
  .service-content__img-1 {
    left: 40%;
    bottom: 0;
  }
  .service-content__img-1 img {
    width: 485px;
  }
}
@media screen and (min-width: 768px) {
  .service-content__img-1 {
    left: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__img-1 {
    left: 60%;
    bottom: -20px;
  }
  .service-content__img-1 img {
    width: 61.7592592593%;
  }
}

@media screen and (min-width: 600px) {
  .service-content__img-2 {
    left: 40%;
    bottom: 0;
  }
  .service-content__img-2 img {
    width: 485px;
  }
}
@media screen and (min-width: 768px) {
  .service-content__img-2 {
    left: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__img-2 {
    left: -24%;
    bottom: -20px;
  }
  .service-content__img-2 img {
    width: 63.7962962963%;
  }
}

@media screen and (min-width: 600px) {
  .service-content__img-3 {
    left: 40%;
    bottom: 0;
  }
  .service-content__img-3 img {
    width: 465px;
  }
}
@media screen and (min-width: 768px) {
  .service-content__img-3 {
    left: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__img-3 {
    left: 60%;
    bottom: -20px;
  }
  .service-content__img-3 img {
    width: 60.9259259259%;
  }
}

@media screen and (min-width: 600px) {
  .service-content__img-4 {
    left: 40%;
    bottom: 0;
  }
  .service-content__img-4 img {
    width: 455px;
  }
}
@media screen and (min-width: 768px) {
  .service-content__img-4 {
    left: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .service-content__img-4 {
    left: -20%;
    bottom: -20px;
  }
  .service-content__img-4 img {
    width: 60.9259259259%;
  }
}

.service-content__img-sp {
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 400px;
  margin: 0 auto;
}

/* ============================
* CTA
* ========================= */
.cta {
  background: linear-gradient(120deg, #009a95 23%, #009f9a 57.5%, #97d5d3 100%);
  padding-block: 60px;
}
@media screen and (min-width: 768px) {
  .cta {
    padding-block: 80px;
  }
}

.cta__inner {
  text-align: center;
}

.cta__headings {
  color: #fff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.cta__promotion {
  font-weight: 700;
}

.cta__heading {
  font-weight: 700;
  line-height: 1.5;
  font-size: 24px;
  padding-top: 25px;
}
@media screen and (min-width: 1024px) {
  .cta__heading {
    font-size: 40px;
  }
}

.cta__text {
  padding-top: 20px;
  padding-bottom: 30px;
}

/* ============================
* Message
* ========================= */
.message__wrapping {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
@media screen and (min-width: 768px) {
  .message__wrapping {
    gap: 80px;
  }
}

.message__container-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
@media screen and (min-width: 768px) {
  .message__container-top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.message__img {
  width: 320px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin: 0 auto;
}
.message__img img {
  width: 100%;
}

.message__heading {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .message__heading {
    font-size: 24px;
  }
}

.message__body {
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .message__body {
    padding-top: 18px;
  }
}
.message__body p + P {
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .message__body p + P {
    padding-top: 18px;
  }
}

.message__container-sns {
  margin: 0 0 0 auto;
}

.message__from {
  text-align: right;
}

.message__sns {
  text-align: right;
  padding-top: 20px;
}

/* ============================
* Contact
* ========================= */
.contact {
  background: #bee4e3;
}

.contact__inner {
  background: #fff;
  border-radius: 16px;
  padding: 120px 20px;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .contact__inner {
    padding: 180px 40px;
  }
}

.contact__text-container {
  text-align: center;
  padding-bottom: 60px;
}
.contact__text-container span {
  font-weight: 900;
  color: #f64740;
  font-size: 17px;
  border-bottom: 2px #f64740 solid;
}
@media screen and (min-width: 768px) {
  .contact__text-container span {
    font-size: 26px;
  }
}

.contact__heading {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  padding-top: 20px;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .contact__heading {
    font-size: 30px;
    padding-top: 30px;
    padding-bottom: 18px;
  }
}

.contact__text {
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .contact__text {
    font-size: 24px;
  }
}

.contact__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 24px;
  margin: 0 auto;
  max-width: 600px;
}
@media screen and (min-width: 768px) {
  .contact__form {
    gap: 40px;
  }
}

.form__head {
  padding-bottom: 6px;
}
.form__head label {
  font-size: 16px;
}
.form__head span {
  color: #f64740;
}

.form__item {
  width: 100%;
  padding: 6px 12px;
  border-radius: 4px;
  border: 1px solid #828282;
}
.form__item:hover,
.form__item:focus {
  border: 1px solid #009f9a;
  outline: none;
}

.form__textarea {
  height: 200px;
}

.contact__policy {
  font-size: 14px;
  padding-block: 10px;
}
@media screen and (min-width: 768px) {
  .contact__policy {
    font-size: 18px;
    text-align: center;
  }
}

.contact__submit {
  margin: 0 auto;
}

.contact__button {
  border: none;
}

input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: transparent;
}

span.wpcf7-spinner {
  display: none;
}

/* ============================
* footer
* ========================= */
.footer {
  background: #08413f;
}

.footer__inner {
  padding: 40px 20px;
}
@media screen and (min-width: 768px) {
  .footer__inner {
    padding: 56px 20px;
  }
}

.footer__logo {
  display: block;
  width: 146px;
  padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .footer__logo {
    width: 223px;
    padding-bottom: 24px;
  }
}

.footer__sns {
  text-align: right;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .footer__sns {
    padding-bottom: 36px;
  }
}

.footer__link {
  color: #fff;
  text-align: right;
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  .footer__link {
    font-size: 14px;
  }
}

.footer__copyright {
  background: #fff;
  padding: 8px;
  text-align: center;
}

/* ============================
* animation
* ========================= */
.slide-in {
  -webkit-animation: slideIn 1.8s both;
          animation: slideIn 1.8s both;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
@-webkit-keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.fluffy {
  -webkit-animation: fluffy 2s infinite;
          animation: fluffy 2s infinite;
}
@-webkit-keyframes fluffy {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@keyframes fluffy {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

.fade-in {
  opacity: 0;
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
  -webkit-transition: opacity 2.4s, -webkit-transform 2.4s;
  transition: opacity 2.4s, -webkit-transform 2.4s;
  transition: opacity 2.4s, transform 2.4s;
  transition: opacity 2.4s, transform 2.4s, -webkit-transform 2.4s;
}
.fade-in.is-in-view {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.fade-in__left {
  opacity: 0;
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  -webkit-transition: opacity 2.4s, -webkit-transform 2.4s;
  transition: opacity 2.4s, -webkit-transform 2.4s;
  transition: opacity 2.4s, transform 2.4s;
  transition: opacity 2.4s, transform 2.4s, -webkit-transform 2.4s;
}
.fade-in__left.is-in-view {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.fadein-up {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}
.fadein-up.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.fadein-up__2 {
  opacity: 0;
  -webkit-transform: translateY(150px);
          transform: translateY(150px);
  -webkit-transition: opacity 2s, -webkit-transform 2s;
  transition: opacity 2s, -webkit-transform 2s;
  transition: opacity 2s, transform 2s;
  transition: opacity 2s, transform 2s, -webkit-transform 2s;
}
.fadein-up__2.is-in-view {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.page__heading {
  font-size: 32px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .page__heading {
    font-size: 36px;
  }
}

.article-body {
  margin-top: 32px;
}
@media screen and (min-width: 768px) {
  .article-body {
    margin-top: 48px;
  }
}

.article-body h1 {
  font-size: 24px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .article-body h1 {
    font-size: 32px;
  }
}

.article-body h2 {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .article-body h2 {
    font-size: 32px;
    margin-top: 56px;
    margin-bottom: 28px;
  }
}
.article-body h3 {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 20px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .article-body h3 {
    font-size: 32px;
    margin-top: 56px;
    margin-bottom: 28px;
  }
}
.article-body h4 {
  font-size: 20px;
  margin-top: 32px;
  margin-bottom: 14px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .article-body h4 {
    font-size: 26px;
    margin-top: 48px;
    margin-bottom: 24px;
  }
}
.article-body h5 {
  font-size: 18px;
  font-weight: 500;
  margin-top: 32px;
  margin-bottom: 14px;
}
@media screen and (min-width: 768px) {
  .article-body h5 {
    font-size: 22px;
    margin-top: 48px;
    margin-bottom: 24px;
  }
}
.article-body h6 {
  font-weight: 600;
  margin-top: 32px;
  margin-bottom: 14px;
}
@media screen and (min-width: 768px) {
  .article-body h6 {
    margin-top: 48px;
    margin-bottom: 24px;
  }
}
.article-body p + p {
  padding-top: 24px;
}
@media screen and (min-width: 768px) {
  .article-body p + p {
    padding-top: 36px;
  }
}

.article-body a {
  color: #009a95;
  transition: all 0.3s linear 0s;
}

.article-body ul {
  list-style-type: disc;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.article-body ol {
  list-style-type: decimal;
  padding-left: 20px;
  padding-bottom: 20px;
}

.article-body li {
  padding-left: 20px;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.page__button {
  text-align: center;
  padding-top: 100px;
}

@media screen and (min-width: 768px) {
  .page__button{
    padding-top: 160px;
  }
}

.inner__center {
  text-align: center;
}

.page__contents {
  padding-top: 100px;
  padding-bottom: 100px;
}

.grecaptcha-badge {
  bottom: 10px;
  right: 10px;
  transform: scale(0.75);
  opacity: 0.3;
  }
